html,body{
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin: 0;
}

.window-maximized{
    color: #47c12e !important;
}

.terminal-on{
    color: #47c12e !important;
}

.w2ui-tag .w2ui-tag-bottom:before{
    width: 0 !important;
    height: 0 !important;
    border-left: 6px solid transparent !important;
    border-right: 6px solid transparent !important;
    border-bottom: 6px solid rgba(0,0,0,0.7) !important;
    transform: rotate(0deg) !important;
    background-color: transparent !important;
}